Subject: New Reply Received - Product review.
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 09:18:24 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Product review.  Ticket comment <div dir="auto">Good afternoon Max team.<div dir="auto">Thank you for returns. I have selected items in the basket but my credit is empty. I followed steps as mentioned in the previous but I cannot use my credit as it shows no credit balance. kindly update my credit balance.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
<div dir="auto">Your customer</div>
<div dir="auto">Nancy.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jun 19, 2021, 13:21 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nancy ,</div>
<div><br></div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (QAR <span style="white-space:pre-wrap" dir="ltr">​</span>90) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043232132291'>Screenshot_2021-06-22-12-13-11-99_3f9af06a890c668c47c984455fd8d9b3.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2676185